div.each{ border:solid 1px #f99;margin:1em;}

div.each dl{	
	margin: 1em;	padding:2px; width:758px;   overflow: hidden;    position: relative;    zoom:1;
}
div.each dl dt{	float:left;  font-style:normal;  font-weight:normal; width:15%;}
div.each dl dd{ float:left;  font-style:normal; font-weight:normal;}

